@charset "UTF-8";
/* CSS Document */

body {
	margin:0 auto 0 0;
	padding:0;
	font:.9em Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	/*background:#181311;*/
	background:url(Images/leaf.jpg) repeat;}
	
	
	
	
#wrapper {
	width:800px;
	margin:0 auto;
	padding:0;
	background:#181311;
	overflow:auto;}
	
		
p {
	padding:1em 0 .7em 2em;
	margin:0;}
	

#header {
	margin:0 auto;
	padding:0;}
	
	
#Navigation {
	padding:1em 1em 2em 6em;
	margin:0;
	background:#181311;}
	
#Navigation img{
	border:none;
	margin:0;
	padding:0 0 0 1em;}
	
#Navigation a{
	border:none;
	margin:0;
	padding:0;}
		
	
	
#sidebar {
	float:left;
	width:19em;/*304px*/
	margin:0;
	padding:0 2em 0 0;
	border-right:medium solid #ff8715;}
	
		
#sidebar h1{
	font: 1.6em Papyrus, Verdana, Arial, sans-serif;
	color:#ff8715;
	margin:0;
	padding:0 0 0 2em;}
	
	
#sidebar img {
	padding:0;
	margin:0 0 0 2em;}
	
#sidebar img.wireless {
	margin: 1em 0 1em 6em;
	padding:0;}
	

#mainContent {
	margin:0 auto;
	background:#181311;
	color:#fff;
	margin:0 0 0 23em;
	padding:0 0 2em 0;
	/*width:27em;*/}
	
#mainContent h2 {
	margin:0;
	padding:1em 0 0 0;
	font: 1.5em Papyrus, Verdana, Arial, sans-serif;
	color:#ff8715;}
	
#mainContent p {
	margin:0 auto;
	padding: 1em 3em 1em 0;}
	
#mainContent img {
	padding:2em 0 1em 0;
	margin:0;
	display:inline;}
	
#mainContent .Pond {
	padding:0 0 2em 0;
	margin:0;
	display:inline;}
	
#mainContent ul {
	margin:0;
	padding:1em 0 2em 1em;}
	
#mainContent ul li {
	margin:0;
	padding:.8em 0 0 1em;}
	
	
#mainContent #Hours {
	margin:5em 0 2em 0;
	padding:0;
	width:420px;
	background:#ff8715;
	border: 4px solid #FFF;}
	
#mainContent #Hours p {
	margin:0 auto;
	padding: .2em 1em 1em 1em;
	text-align: center;
	color:#000;
	font: bold 1.2em Papyrus, Verdana, Arial, sans-serif;}
	
	
#mainContent #Hours h1 {
	margin:0 auto;
	padding:1em 0 0 0;
	text-align:center;
	font: bold 1.2em Papyrus, Verdana, Arial, sans-serif;
	color:#000;}

#mainContent #Hours img {
	padding:0em 0 0em 0;
	margin:0;
	display:inline;}
}
		


	
	
#footer {
	padding:1em 0;
	color:#fff;
	width:50em;
	float:left;
	clear:both;
	background:#181311;}
	
#footer a{
	font:.9em Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding: 1em 0 .5em 1em;
	color:#fff;
	border:none;}
	
#footer p{
	font:.8em Verdana, Arial, Helvetica, sans-serif;
	margin:0 0 0 30em;
	padding: .5em 0 0 0;}
